Sign in to follow this  
fabriziostocchi9

747-8

Recommended Posts

buongiorno sono fabrizio 

ho un problema con il pmdg 747-8 non riesco ad installarlo.

mi appare la scritta di installare la versione 747-4 (il pacchetto base), quando io  l 'ho gia' installata. non riesco a capire cosa devo fare.

grazie e buon natale

distinti saluti fabrizio

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

It is possible that your B-747-400 base package is not up to date. I believe the current version is 3.00.9019. If your 747-400 base is not up to date, then you will need to download the current installer, uninstall the 747-400 base, and run the new installer for the 747-400. Once that is done, then you should be able to install the 747-8. 

If you have done all of this and it still doesn't work, then I suggest contacting support (which requires a different account from the one you used to purchase).

 

Jim Erwin

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this